.wp-block-meta-testimonials .f-carousel__viewport {
  mask-image: linear-gradient(to right, transparent 0%, rgba(0, 0, 0, 0.2) 5%, rgba(0, 0, 0, 0.5) 10%, black 15%, black 85%, rgba(0, 0, 0, 0.5) 90%, rgba(0, 0, 0, 0.2) 95%, transparent 100%);
}
.wp-block-meta-testimonials .testimonial-slide {
  padding: 0 15px;
  display: flex;
  width: 80%;
}
@media screen and (min-width: 768px) {
  .wp-block-meta-testimonials .testimonial-slide {
    width: 66.6666666667%;
  }
}
@media screen and (min-width: 1280px) {
  .wp-block-meta-testimonials .testimonial-slide {
    width: 57.1428571429%;
  }
}
@media screen and (min-width: 1440px) {
  .wp-block-meta-testimonials .testimonial-slide {
    width: 52.6315789474%;
  }
}
.wp-block-meta-testimonials .testimonial-slide .testimonial-wrapper {
  width: 100%;
  background: var(--wp--preset--color--shade);
  border: 1px solid var(--wp--custom--color--border);
  padding: clamp(48px, 38.4px + 2vw, 64px) clamp(32px, 22.4px + 2vw, 48px);
  text-align: center;
  border-radius: var(--wp--custom--border--radius);
}
.wp-block-meta-testimonials .testimonial-slide .testimonial-stars {
  display: flex;
  color: var(--wp--preset--color--tertiary, var(--wp--preset--color--secondary));
  gap: 4px;
  justify-content: center;
  margin-bottom: clamp(24px, 19.2px + 1vw, 32px);
}
.wp-block-meta-testimonials .testimonial-slide .testimonial-stars svg {
  width: 18px;
}
.wp-block-meta-testimonials .testimonial-slide p {
  font-size: clamp(20px, 17.6px + 0.5vw, 24px);
  color: var(--wp--custom--color--heading);
  font-weight: 500;
  letter-spacing: -0.04em;
  margin: 0 auto;
  max-width: 768px;
}
.wp-block-meta-testimonials .testimonial-slide .testimonial-info {
  display: flex;
  flex-direction: column;
  margin-top: 16px;
}
.wp-block-meta-testimonials .testimonial-slide .testimonial-info strong {
  font-weight: 600;
  color: var(--wp--preset--color--primary);
  line-height: 1.4;
}
.is-root-container > .wp-block-meta-testimonials.acf-block-preview {
  margin-inline: -24px !important;
}
:root .wp-block-meta-testimonials.acf-block-preview {
  max-width: unset !important;
}
:root .wp-block-meta-testimonials.acf-block-preview + .alignfull {
  margin-top: 0;
}
:root .wp-block-meta-testimonials.acf-block-preview:first-child {
  margin-top: -64px;
}
.wp-block-meta-testimonials.acf-block-preview .f-carousel {
  display: flex;
  overflow-x: scroll;
}
.wp-block-meta-testimonials.acf-block-preview .testimonial-slide {
  min-width: 100%;
}
@media screen and (min-width: 576px) {
  .wp-block-meta-testimonials.acf-block-preview .testimonial-slide {
    min-width: 480px;
  }
}
